/*hero*/
.hero {
    position: relative;
    width: 100%;
    min-height: 670px;
    overflow-y: hidden;
    background: url("/img/backgrounds/hero.svg");, #2B2D42; 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;    
    background-size: cover;
    color: #fff;
    margin-bottom: 0;
    padding: 0;
}
.hero .container .row {
    min-height: 500px;
    display: flex;
    align-items: center;
}
.hero h1 {
    font-weight: 600;
    font-size: 56px;
}

/*features section*/
.product-item {
    margin: 0px;
    text-align: center;
}
@media(max-width: 892px) {
    .product-item {
        margin-bottom: 70px;
        text-align: center;
    }
}
@media(min-width: 893) {
    .product-item .content {
        min-height: 300px;
    }    
}
.product-item h2 {
    font-size: 24px;
}
.product-item img {
    display: inline-block;
}

/*about section*/
section#about {
    background-color: #fafbff;
}
